@charset "UTF-8";
img.scalable {
	height: auto !important;
	width: auto !important;
	max-width: 100%;
	
}
#sitedesign {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
}
#copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
}
.pic_shadow_floater_right {
	float: right;
	-moz-box-shadow: 5px 5px 20px #000;
	-webkit-box-shadow: 5px 5px 20px #000;
	box-shadow: 5px 5px 20px #000;
	height: auto;
	width: auto;
	max-width: 100%;
	margin-top: 12px;
	margin-right: 12px;
	margin-bottom: 12px;
	margin-left: 20px;
}
.pic_shadow_floater_left {
	float: left;
	-moz-box-shadow: 5px 5px 20px #000;
	-webkit-box-shadow: 5px 5px 20px #000;
	box-shadow: 5px 5px 20px #000;
	height: auto;
	width: auto;
	max-width: 100%;
	margin-top: 12px;
	margin-right: 20px;
	margin-bottom: 12px;
	margin-left: 12px;
}
.pic_shadow_nomargin {
	-moz-box-shadow: 3px 4px 2px #888;
	-webkit-box-shadow: 3px 4px 2px #888;
	box-shadow: 3px4px 2px #888;
	border: thin solid #000;
	height: auto;
	width: auto;
	max-width: 100%;
}
.floater_right_no_shadow {
	box-shadow: 3px4px 2px #888;
	float: right;
	height: auto;
	width: auto;
	max-width: 100%;
}
.floater_left_no_shadow {
	box-shadow: 3px4px 2px #888;
	float: left;
	height: auto;
	width: auto;
	max-width: 100%;
	padding-right: 10px;
}
.black_12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
.capitalise {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: capitalize;
}
.black_14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
}
.red_16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #F00;
}
.black_16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
}
.black_18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
}
.black_30 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #000;
}
.blue_16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #03C;
}
.blue_14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #03C;
}
.white_14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}
.small_records {
	color: #000;
	height: auto;
	width: auto;
	border: 1px solid #000;
	margin: 10px;
	-moz-box-shadow: 5px 5px 20px #000;
	-webkit-box-shadow: 5px 5px 20px #000;
	box-shadow: 5px 5px 20px #000;
	max-width: 120px;
	max-height: 120px;
}
.center {
	background-position: center;
}
.fancy_no_border {
	
	box-shadow: 0px 0px 30px rgba(0,0,0,.65);
}
.video-wrapper {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0px;
	overflow: hidden;
	border: 1px solid #000;
	-moz-box-shadow: 3px 4px 2px #888;
	-webkit-box-shadow: 3px 4px 2px #888;
	box-shadow: 3px 4px 2px #888;
}


.video-wrapper iframe, .video-wrapper object, .video-wrapper embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
a.blue_link:link {
	color: #000078;
}
a.blue_link:visited {
	color: #000078;
}
a.blue_link:hover {
	color: #0066CC;
}
a.blue_link:active {
	color: #000078;
}
.white_link {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a.white_link:link {
	color: #FFFFFF;
}
a.white_link:visited {
	color: #FFFFFF;
}
a.white_link:hover {
	color: #FFF;
	text-decoration: none;
}
.where {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666666;
}
#p7IRM_1 img {
    width: auto !important;
    height: auto !important;
    max-width: 100%;
}
 #scalecontainer{
	-moz-transform-origin: left top;
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	-o-transform-origin: left top;
	transform-origin: left top;
	width: 400px;
	margin: 0 auto;
      }
.columns-wrapper, .menu-top-wrapper {
	max-width: 1260px;
	margin: auto;
}
.footer {
	position: fixed;
	height: auto;
	background-color: #000;
	width: 100%;
	bottom: 0px;
}
.scrapbook {
	left: 100px;
	top: 25px;
}
.scrapbook2 {
	left: 5px;
	top: 5px;
}
.scrapbook-wrapper {
	padding-left: 100px;
	padding-top: 50px;
}
